Joomla! and Mambo Alphacontent Component 'id' Parameter SQL Injection Vulnerability

Bugtraq ID: 28443
Class: Input Validation Error
CVE: CVE-2008-1559
Remote: Yes
Local: No
Published: Mar 25 2008 12:00AM
Updated: May 07 2015 05:32PM
Credit: cO2
Vulnerable: Bernard Gilly Alphacontent Component 2.5.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus